NAME
	Set

SYNOPSIS
	Set <var> <object>

DESCRIPTION
	The command Set can be used to assign a variable to an object-syntax
	in order to releave yourself to type that syntax all the time.

ARGUMENTS
	<var>    - the name of the variable to set (string)
	<object> - the object to set (for syntax: see 'help tracer')

EXAMPLE
	Set tmp me:#3
		Set the variable 'tmp' to the third object in my inventory.
		Later you can for instance do: 'Dump tmp props' and will
		give the same as doing 'Dump me:#3 props'.

SEE ALSO
	tracer
